Logowanie Zarejestruj


Odpowiedz 
 
Ocena wątku:
  • 1 głosów - 5 średnio
  • 1
  • 2
  • 3
  • 4
  • 5
Pazzmod ,,niekompatybilny"
Autor Wiadomość
Adierzysta Offline
Zarejestrowany
*
Zarejestrowani

Skąd:
Liczba postów: 4
Dołączył: 09/06/2020
Reputacja: 0
Podziękował: 1
Podziękowano mu 0 raz(y)
Post: #1
Pazzmod ,,niekompatybilny"
Mam pytanie w jest obrazekImage, w którym są pokazane moje modyfikacje. I 1 potrzebny ma napis ,,niekompatybilny" teraz nie wiem co mam zrobić
10/06/2020 02:23 PM
Znajdź wszystkie posty użytkownika Odpowiedz cytując ten post
PLAYER Offline
Zabujca
***
ViP

Skąd: Tak
Liczba postów: 1,354
Dołączył: 17/05/2019
Reputacja: 107
Podziękował: 2794
Podziękowano mu 1214 raz(y)
Post: #2
RE: Pazzmod ,,niekompatybilny"
Masz mod na za starą wersję gry, pobierz moda na aktualną, a to co dałeś nie działa.
10/06/2020 02:24 PM
Znajdź wszystkie posty użytkownika Odpowiedz cytując ten post
 Podziękowań: Adierzysta
Adierzysta Offline
Zarejestrowany
*
Zarejestrowani

Skąd:
Liczba postów: 4
Dołączył: 09/06/2020
Reputacja: 0
Podziękował: 1
Podziękowano mu 0 raz(y)
Post: #3
RE: Pazzmod ,,niekompatybilny"
(10/06/2020 02:24 PM)PLAYER napisał(a):  Masz mod na za starą wersję gry, pobierz moda na aktualną, a to co dałeś nie działa.
Możesz podać link do najnowszej, bo ja pobieram niby najnowszą
11/06/2020 07:06 AM
Znajdź wszystkie posty użytkownika Odpowiedz cytując ten post
PLAYER Offline
Zabujca
***
ViP

Skąd: Tak
Liczba postów: 1,354
Dołączył: 17/05/2019
Reputacja: 107
Podziękował: 2794
Podziękowano mu 1214 raz(y)
Post: #4
RE: Pazzmod ,,niekompatybilny"
Sama ci się na steam pobierze. Jest to wersja 1.37. Musisz pobrać ten twój mod na 1.37.
11/06/2020 10:03 AM
Znajdź wszystkie posty użytkownika Odpowiedz cytując ten post
Adierzysta Offline
Zarejestrowany
*
Zarejestrowani

Skąd:
Liczba postów: 4
Dołączył: 09/06/2020
Reputacja: 0
Podziękował: 1
Podziękowano mu 0 raz(y)
Post: #5
RE: Pazzmod ,,niekompatybilny"
(11/06/2020 10:03 AM)PLAYER napisał(a):  Sama ci się na steam pobierze. Jest to wersja 1.37. Musisz pobrać ten twój mod na 1.37.
A to ja mam 1.37
11/06/2020 10:23 AM
Znajdź wszystkie posty użytkownika Odpowiedz cytując ten post
PLAYER Offline
Zabujca
***
ViP

Skąd: Tak
Liczba postów: 1,354
Dołączył: 17/05/2019
Reputacja: 107
Podziękował: 2794
Podziękowano mu 1214 raz(y)
Post: #6
RE: Pazzmod ,,niekompatybilny"
Wrzuć game.log, i screen z menedżer modów.
11/06/2020 10:49 AM
Znajdź wszystkie posty użytkownika Odpowiedz cytując ten post
Odpowiedz 


Skocz do:


Użytkownicy przeglądający ten wątek: 1 gości